*{margin:0;padding:0;}
body,html{height:100%;margin:0;padding:0;}
body{background-image:url(//s.f1reader.com/images/bg.gif);background-color:#000000;background-repeat:repeat;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;}
.fl{float:left !important;}
.fr{float:right !important;}
.tc{text-align:center;}
.tr{text-align:right;}
.tl{text-align:left;}
.tj{text-align:justify;}
.clear{clear:both;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.black{color:#000000;}
.red{color:#FF0000;}
.green{color:#368700;}
a,a.link{color:#000000;cursor:pointer;}
.none{display:none;}
.lowercase{text-transform:lowercase;}
#mainWindow{width:1003px;margin:0 auto;padding:115px 0 5px 0;}
#mainContainer{-moz-border-radius:10px;border-radius:10px;-webkit-border-radius:10px;border:1px solid #444444;background-image:url(//s.f1reader.com/images/bgcontainer.png);background-repeat:repeat;padding-top:13px;}
#ads_vert{position:absolute;margin-left:-130px;margin-top:3px;}
#leftcolumn{float:left;width:733px;}
#rightcolumn{float:right;width:264px !important;}
#leftcolumn #news{background-color:#F5F5F5;padding-bottom:10px;margin-bottom:2px;-moz-border-radius:0 0 5px 0;border-radius:0 0 5px 0;-webkit-border-radius:0 0 5px 0;}
#round-up{position:absolute;top:115px;z-index:-1000;}
#mainWindow #logo{position:absolute;margin:0 0 0 30px;top:5px;width:244px;height:94px;}
#logo img{border:0;}
#footer{margin:0 0 10px 10px;}
#footer p{color:#FFF;font-size:13px;font-weight:bold;}
#footer a{color:#c0c0c0;}
#footer ul{list-style:none;color:#FFF;padding:3px 0 5px 0;}
#footer li{float:left;margin-right:5px;}
#mainMenu{position:absolute;width:1001px;height:29px;top:99px;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;background:url(//s.f1reader.com/images/bgmenu.png);background-repeat:repeat-x;border:1px solid #444444;}
#mainMenu ul{list-style:none;}
#mainMenu li{list-style:none;float:left;}
#mainMenu a{color:#FFFFFF;font-size:14px;font-weight:bold;text-decoration:none;display:block;height:24px;padding:6px 35px 0 35px;}
#mainMenu a.logout{color:#FF0000 !important;}
#mainMenu a:hover,#mainMenu li.active a{color:#BBB;}
.txtHeader{width:732px;height:23px;background-color:#890000;border:1px solid #444444;border-left:0;}
.txtHeader.up{-moz-border-radius:0px 4px 0 0;border-radius:0px 4px 0 0;-webkit-border-radius:0px 4px 0 0;height:23px;margin-top:-3px;}
.txtHeader.down{-moz-border-radius:0 0 4px 0px;border-radius:0 0 4px 0px;-webkit-border-radius:0 0 4px 0px;}
.txtHeader.min{-moz-border-radius:0px 4px 0 0;border-radius:0px 4px 0 0;-webkit-border-radius:0px 4px 0 0;height:29px !important;}
.txtHeader.min h2{padding:5px 0px 0 10px;font-size:15px;}
.txtHeader h1,.txtHeader h2{float:left;padding:3px 0 0 10px;color:#FFFFFF;font-size:13px;font-weight:bold;}
.txtHeader.min ul{margin:4px 30px 0 0px;}
.pagination ul{list-style:none;list-style-position:inside;margin:2px -3px 0;}
.pagination ul li{float:left;margin-right:5px;}
.pagination li{width:21px;height:17px;display:block;padding:2px 2px 0;text-align:center;font-size:12px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background-color:#000000;color:#FFFFFF;font-weight:bold;}
.pagination li a{display:block;color:#FFFFFF;text-decoration:none;}
.pagination li:hover{background-color:#888888 !important;}
.page-active{background-color:#3A3A3A !important;}
.next-page,.last-page,.first-page,.prev-page{width:45px !important;background-color:#000000 !important;}
.next-page span,.last-page span,.first-page span,.prev-page span{font-size:15px;line-height:12px;}
.more{width:52px !important;background-color:#000000 !important;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;}
.more span{font-size:15px;line-height:12px;}
.changeMode{background-color:#F5F5F5;padding:10px 0 5px 7px;border-right:1px solid #444444;}
.changeMode ul{list-style-type:none;}
.changeMode li{float:left;text-align:center;margin-right:4px;}
.changeMode li a{background-color:#DDDDDD;border:0 none !important;color:#990000;font-size:13px;padding:3px 4px 3px 7px;text-decoration:none;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;}
.changeMode li a:hover,.changeMode li.active a{background-color:#000000;color:#FFFFFF;}
.articleList{background-color:#F5F5F5;border-right:1px solid #444444;}
.articleContent{box-shadow:0 3px 2px -2px #CCCCCC;margin:0 7px 0 7px;padding:5px 0 5px 0;min-height:105px;}
.articleContentResize{position:absolute;left:-1000px;}
.articleContent .empty{text-align:center;font-size:14px;margin:30px 0 30px 0;}
.articlecontent iframe{z-index:2;}
.articlePhoto{margin:4px 8px 0 0;width:100px;height:75px;}
.articlePhoto img{width:100px;height:75px;}
.photoRound{border:1px solid #DDDDDD;width:100px;height:75px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.articleVideo{margin:4px 6px 0 0;background-size:100px 75px;}
.articleVideo .movie{width:100px;height:75px;border:0 !important;opacity:0.8;}
.articlePhoto .view{color:#FFFFFF;background:#000000;opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:2px 3px;width:50px;white-space:nowrap;margin-left:44px;}
.articleBody{width:610px;}
.articleList div.articleTitle{width:535px;float:left;margin-bottom:7px;height:22px;overflow:hidden;}
.articleList div.articleTitle a{color:#960000;font-family:Arial;font-size:18px;font-weight:normal;letter-spacing:0.5px;text-decoration:none;}
.articleList div.articleTitle a:hover{background-color:#3A3A3A;color:#FFFFFF;}
.articleList .articleIcons{float:right;width:70px;}
.articleList .articleIcons a{float:right;}
.articleList .articleIcons a:hover{background-color:#3A3A3A;}
#headerBox #articleInfo{margin:5px 0 5px;color:#FFF;font-size:11px;}
.articleList div.indexed-at,#headerBox #articleInfo{font-family:Tahoma;color:#000000;font-size:11px;font-weight:normal;margin:4px 1px 7px;}
.articleList p.indexed-at span,.articleList p.indexed-at span a,#headerBox #articleInfo a{color:#6D3333;font-weight:bold;}
#headerBox #articleInfo{color:#FFF;}
.articleList div.indexed-at a,.articleList div.indexed-at span,#headerBox #articleInfo a{color:#6D3333;text-decoration:none;font-weight:bold;}
#headerBox #articleInfo a{color:#CD4D43;}
.articleList div.indexed-at a:hover,#headerBox #articleInfo a:hover{text-decoration:underline;}
.articleList p.articleDescription{font-family:Arial;font-size:13px;color:#000000;margin-right:7px;margin-bottom:7px;height:32px;overflow:hidden;}
.articleList p.articleDescription .readMore{font-weight:bold;color:#6D3333;text-decoration:none;font-size:11px;padding:0 1px 0 1px;font-family:Tahoma;}
.articleList p.articleDescription .readMore:hover{background-color:#3A3A3A;color:#FFFFFF;}
.articleList .adminSettings{padding:5px;font-size:11px;background:url('//s.f1reader.com/images/admin/stripe-admin.png');background-repeat:repeat;}
.articleList .adminSettings input[type=text]{width:30px;}
.articleList .adminSettings input[type=text].long,.articleList .adminSettings .longtext{width:530px;}
.articleList .adminSettings .longtext{height:100px;}
.articleList .adminSettings h2{background-color:#FFFFFF;font-size:13px;color:#FF0000;cursor:pointer;}
.loader{vertical-align:middle;margin:0 0 1px;}
.maximize,.minimize,.newwindow,.altview,.altview2,.goToExternal{margin:3px;background-image:url("//s.f1reader.com/images/symbols.png");background-repeat:no-repeat !important;width:15px;height:15px;display:block;}
.maximize{background-position:0 -21px;}
.articleList .maximize:hover{background-position:0 -36px;}
.minimize{background-position:-18px -21px;}
.newwindow{background-position:0px -51px;width:16px;height:15px;}
.articleList .newwindow:hover{background-position:0px -66px;}
.altview{background-position:-18px -51px;}
.articleList .altview:hover{background-position:-18px -66px;}
.indexed{margin-right:4px;}
.goToExternal{width:13px;height:12px;background-position:0 -81px;margin:0 3px 0 3px;float:left;}
#headerBox .goToExternal{background-position:-13px -81px;}
.articleList .tags,#headerBox .tags{font-size:11px;margin:7px 7px 5px 0;overflow:hidden;white-space:nowrap;}
#headerBox .tags{color:#FFF;margin:4px 7px 5px 0;padding-left:10px;text-align:right;color:#FFFFFF;}
.articleList .tags a,#headerBox .tags a{font-family:Tahoma;text-decoration:none;font-size:11px;color:#6D3333;font-weight:bold;font-weight:bold;}
.articleList .tags a:hover,#headerBox .tags a:hover{text-decoration:underline;}
.articleListMin{-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;background-color:#FFFFFF;padding:7px;}
.articleListMin ul{float:left;list-style-image:url(//s.f1reader.com/images/dotpoint.png);list-style-position:inside;width:333px;}
.articleListMin li{margin:2px 0 3px 0;}
.articleListMin li a{font-family:Arial;font-size:12px;color:#000000;text-decoration:none;}
.articleListMin li a:hover{color:#FFFFFF;background-color:#3A3A3A;}
#hotContent{background-color:#F5F5F5;padding:10px;border:1px solid #444444;border-left:0;border-top:0;border-bottom:0;width:60%;height: 159px;}
.hotPhoto{text-align:center;margin:0 7px 8px 0;width:127px;height:95px;display:block;}
.hotPhoto img{z-index:-1;-moz-border-radius:10px;border-radius:10px;-webkit-border-radius:10px;}
.hotTitle{color:#960000;font-family:Arial;font-size:18px;font-weight:normal;letter-spacing:0.5px;text-decoration:none;height:22px;display:inline-block;overflow:hidden;}
.hotTitle:hover,.hotLinks li.active .hottestLink{background-color:#3A3A3A;color:#FFFFFF;}
.hotArticle{color:#000000;display:block;font-family:Arial;font-size:13px;height:54px;margin-right:7px;overflow:hidden;padding-top:2px;width:400px;}
.hotLinks li{list-style-image:url(//s.f1reader.com/images/hot_unactive.png);list-style-position:inside;padding:2px 0 2px 3px;width:300px;height:15px;}
.hotLinks li.active{list-style-image:url(//s.f1reader.com/images/hot_active.png) !important;background-color:#3A3A3A;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;}
.hotLinks li a{font-family:Arial;font-size:12px;color:#000000;text-decoration:none;width:270px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#driver{background:url(//s.f1reader.com/images/driverstatistic.jpg);background-repeat:no-repeat;background-position:top right;background-color:#F5F5F5;padding:10px;border:1px solid #444444;border-left:0;border-top:0;border-bottom:0;}
.profilephoto{text-align:center;margin:0 7px 8px 0;width:127px;height:95px;display:block;}
.profilephoto img{z-index:-1;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#driver .profile{margin-left:10px;}
#driver .profile h3{margin-bottom:5px;}
#driver #profileData table td{font-weight:normal;padding-bottom:5px !important;}
#driver #profileData table th{text-align:left;font-weight:normal;width:200px;}
#nextRace{height:88px;}
#nextRace .raceData{width:246px;float:left;padding:5px 0 0 10px;}
#nextRace .raceName{font-size:16px;font-weight:bold;color:#FFF;}
#nextRace .raceDate{font-size:13px;color:#545252;}
.raceData #sessionName{color:#72FF72 !important;font-size:25px;font-weight:normal;margin-top:8px;text-align:center;}
ul.countdown{list-style-type:none;color:#FFFFFF;margin:6px 0 0 33px;}
ul.countdown li{float:left;width:40px;height:28px;margin:0 5px 0 0;padding:5px 0 0 0;font-size:19px;display:block;text-align:center;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;background-color:#3A3A3A;}
ul.countdown li span{color:#DB0F00;}
#relatedArticles{-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;background-color:#3A3A3A;margin: 3px 0 5px;padding:3px 0px 2px 2px;}
#relatedArticles h2{color:#FFFFFF;font-weight:bold;font-size:12px;margin:2px 0 3px 10px;}
#relatedArticles .relNb{font-weight:bold;float:left;margin-top:3px;}
#relatedArticles ul{-moz-border-radius:0px 0 0 4px;-webkit-border-radius:0px 0 0 4px;border-radius:0px 0 0 4px;background-color:#F0F0F0;list-style:none;padding:3px 0 0 0;}
#relatedArticles li{padding:2px 5px 2px 5px;}
#relatedArticles .relBody{margin-left:2px;}
#relatedArticles img{margin:4px 4px 0 0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
#relatedArticles p.articleTitle a{color:#960000;font-size:14px;font-weight:bold;text-decoration:none;}
#relatedArticles p.articleTitle a:hover{background-color:#3A3A3A;color:#FFFFFF;}
#relatedArticles p.indexed-at{color:#555555;font-size:10px;font-weight:normal;margin:0px 0 4px;}
#relatedArticles p.indexed-at span,#relatedArticles p.indexed-at span a{font-weight:bold;color:#555;text-decoration:none;font-family:Tahoma;}
#relatedArticles p.indexed-at span a:hover{text-decoration:underline;}
.tabs,.tabs2{background-image:url(//s.f1reader.com/images/bgtab.png);background-repeat:repeat;height:25px;-moz-border-radius:4px 0 0 0;-webkit-border-radius:4px 0 0 0;border-radius:4px 0 0 0;}
.tabs ul,.tabs2 ul{list-style-type:none;margin:2px 0 0 8px;}
.tabs ul li,.tabs2 ul li{float:left;margin-right:2px;}
.tabs ul li a,.tabs2 ul li a{display:block;width:120px;height:20px;padding:3px 0 0 0px;text-align:center;font-size:12px;line-height:18px;color:#FFFFFF;text-decoration:none;font-weight:bold;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
#tab-scheudule a,#tab-last-race a{text-align:center;padding:3px 0 0 0;margin:0;height:20px;}
.tabs ul li a:hover,.tabs ul li.tab-active,.tabs2 ul li.tab-active2,.tabs2 ul li a:hover{background-color:#3A3A3A;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
.tabs2{margin-top:8px !important;}
.tabs-content,.tabs-content2,.tabs-content-list{background-color:#171717;color:#c0c0c0;font-size:12px;padding:7px 7px 0px;-moz-border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;margin-bottom:8px !important;border:1px solid #444444;border-right:0;margin-top:-3px;}
.tabs-content a,.tabs-content2 a{color:#C0C0C0;text-decoration:none;padding:1px 2px 1px 3px;}
.tabs-content a:hover,.tabs-content2 a:hover{background-color:#F5F5F5 !important;color:#000000;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.table-in-full{text-align:right;margin:5px 0 0 0;border-top:1px dashed #555;line-height:23px;}
.tabs-content .loading,.tabs-content2 .loading{padding:5px 0 190px;}
.tabs-content .loading img,.tabs-content2 img{margin-right:5px;}
.tabs-content .loading span,.tabs-content2 span{display:none;font-weight:bold;color:#f5f5f5;}
#articleWindow{margin:0 auto;width:1003px;height:100%;border:1px solid #5F5F5F;border-top:0 !important;background-image:url("//s.f1reader.com/images/bgcontainer.png");background-repeat:repeat;-moz-border-radius:0 0 10px 10px;-webkit-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;height:auto;}
#closeBar{background-color:#444444;color:#FFFFFF;height:12px;text-align:right;color:#FFFFFF;font-size:9px;padding-right:5px;}
#closeBar a{color:#FFFFFF;font-size:9px;font-weight:bold;text-decoration:none;}
#headerBox{margin:0 auto;width:982px;}
#holderBox{display:block;width:715px;height:100%;}
#headerBox .tags a,#articleInfo span,#headerBox #articleInfo a{color:#cd4d43;}
#articleHeader{width:100%;height:160px !important;background-color:#222222;border-bottom:2px solid #444444;z-index:100;}
#articleHeader.sg{height:0px;display:none;}
#articleHeader img.logo{border:0;}
#logo_title{float:left;margin:5px 0 0 20px;}
#ads_headBox{float:right;margin-top:5px;}
#info_tags{padding-top:5px;}
#articleHeader .title{float:left;color:#DB0F00;line-height:22px;font-size:16px;font-weight:bold;text-underlina:none;}
#articleHeader .articleIcons{float:right;margin-left:5px;padding-top:2px;vertical-align:middle;width:50px;}
#articleHeader .articleIcons a{float:right;}
#articleHeader .articleIcons a:hover{background-color:#FFFFFF;}
#specialFunction{float:right;}
iframe#articleFrame{display:block;height:100%;width:100%;z-index:2;}
#articleInfo{color:#FFF;font-size:12px;font-weight:normal;margin:4px 0 7px;}
#articleInfo span{font-weight:bold;color:#CD4D43;}
#error404{margin:5px 20px 25px 20px;}
#error404 p{color:#FFF;font-size:13px;line-height:20px;padding-top:5px;}
#moreOptionsWindow{-moz-border-radius:6px;border-radius:6px;-webkit-border-radius:6px;background-color:#FFFFFF;border:2px solid #CCCCCC;margin:3px 0 0 631px;position:absolute;width:200px;z-index:999999;}
#moreOptionsWindow .txtHeaderWindow{background-color:#890000;padding:2px 0 5px 8px;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
#moreOptionsWindow .txtHeaderWindow h2{color:#FFFFFF;font-size:12px;font-weight:bold;margin-top:1px;}
#moreOptionsWindow ul{list-style-image:url("//s.f1reader.com/images/dotpoint.png");list-style-position:inside;margin:3px 0 2px 3px;}
#moreOptionsWindow li{margin:3px 0 5px;}
#moreOptionsWindow li a{color:#000000;font-size:12px;text-decoration:none;}
#moreOptionsWindow li a:hover{background-color:#3A3A3A;color:#FFFFFF;}
#showTagsWindow{-moz-border-radius:0px 0px 6px 6px;border-radius:0px 0px 6px 6px;-webkit-border-radius:0px 0px 6px 6px;background-color:#171717;border:1px solid #444444;border-top:0 !important;margin-top:15px !important;margin-left:155px !important;position:absolute;z-index:999999;diplay:block;padding-bottom:5px;}
#changeModeMenu{-moz-border-radius:0px 0px 6px 6px;border-radius:0px 0px 6px 6px;-webkit-border-radius:0px 0px 6px 6px;background-color:#171717;border:1px solid #444444;border-top:0 !important;margin-top:15px !important;margin-left:0px !important;position:absolute;z-index:999999;diplay:block;padding-bottom:5px;}
.changeMode ul li.active h1 a{font-weight:normal;}
#showTagsWindow .txtHeaderWindow{background-color:#890000;padding:2px 0 5px 8px;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
#showTagsWindow .txtHeaderWindow h2{color:#FFFFFF;font-size:12px;font-weight:bold;}
#showTagsWindow ul,#changeModeMenu ul{list-style-type:none;width:270px;margin:5px 5px 5px 5px;}
#changeModeMenu ul{width:142px !important;}
#showTagsWindow li,#changeModeMenu li{width:135px;display:inline;float:left;}
#showTagsWindow li a,#changeModeMenu li a{color:#C0C0C0;font-size:12px;text-decoration:none;display:block;padding:2px 0 3px 10px;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;}
#showTagsWindow li a:hover,#changeModeMenu li a:hover{background-color:#F5F5F5;color:#000;}
#rightcolumn .ads-rect{margin:8px;}
.ads-head{position:absolute;top:5px;margin-left:274px;width:728px;height:94px;}
.ads-right{text-align:center;}
span.total{color:#FF6600;font-weight:bold;}
#signinForm{margin:10px;}
#signinForm label{color:#FFF;}
#signinForm div{margin-bottom:10px;}
#signinForm .error_list{color:#FF0000;list-style-position:inside;}
.error,.correct{font-size:16px;margin:10px;}
.error{color:#FF0000;}
.correct{color:#72FF72;}
.pageStatusContent{-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;background-color:#FFFFFF;padding:7px;margin-bottom:5px;}
.pageStatusContent th{padding:10px;background:#d69999;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;}
.pageStatusContent .red,.pageStatusContent .green{cursor:pointer;}
.pageStatusContent .red:hover,.pageStatusContent .green:hover{text-decoration:underline;}
.pageStatusContent h2{font-size:14px;}
.pageStatusContent ul{list-style-image:url(//s.f1reader.com/images/dotpoint.png);list-style-position:inside;}
.pageStatusContent li a{font-family:Arial;font-size:12px;color:#000000;text-decoration:none;}
.pageStatusContent li a:hover{color:#FFFFFF;background-color:#3A3A3A;}
.termsTxt{-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;-webkit-border-radius:0 0 4px 4px;background-color:#FFFFFF;padding:10px;line-height:18px;}
.termsTxt h3{text-transform:uppercase;margin-bottom:10px;}
.termsTxt p{line-height:18px;}
.termsTxt ul{list-style-position:inside;}
.adblock_error{font:bold 22px Lucida,Verdana,Tahoma,Helvetica,Arial;color:#990000;display:inline-block;margin-bottom:15px;}
.adblock_text{font:bold 14px Lucida,Verdana,Tahoma,Helvetica,Arial;color:#000;text-align:center;margin-bottom:5px;}
.adblock_link{font-size:12px;margin-right:20px;color:#990000;}
.icon{background-image:url(//s.f1reader.com/images/icons.jpg);background-repeat:no-repeat;width:16px;height:16px;margin-right:2px;}
.addon{color:#000000;position:absolute;margin-left:-70px;}
.addon .icon,.addon p{float:left;}
.fr.addon{float:right!important;}
#info_tags .fr.addon{padding:2px 0 0 0;position:inherit;}
.facebook{background-position:-112px 0px;margin-right:1px;}
.twitter{background-position:0px 0px;}
.twitter-share-button{margin-right:2px;margin-left:2px;}
.followLink{text-align:center;height:118px}
.followLink a{margin:0 0 8px;display:block;}
.followLink a img{border:0;}
#fbfan{height:226px;}
#fb_like_box .icon{background:url("//s.f1reader.com/images/fb_like_box.png") no-repeat scroll center center transparent;cursor:pointer;float:left;height:115px;width:28px;margin:0;}
#fb_like_box{position:fixed;right:-263px;top:170px;z-index:10;}
#fb-root{width:291px;}
#___plusone_0{height:30px!important;margin: 0 0 0 44px!important}
#dsq-content div,#dsq-content p,#dsq-content h3{clear:none !important;}
#disqus_container{width:733px;background-image:url(//s.f1reader.com/images/bgtab.png);background-repeat:repeat;-moz-border-radius:0 5px 5px 0px;border-radius:0 5px 5px 0px;-webkit-border-radius:0 5px 5px 0px;}
#disqus_container{background-color:#F0F0F0;background-image:none;}
#dsq-content{color:#FFFFFF !important;}
#dsq-content a{color:#CD4D43 !important;}
#dsq-content a:visited{color:#FFFFFF !important;}
.dsq-brlink{color:#1C1D1D !important;margin-left:10px;}
.dsq-brlink:hover{color:#DDDDDD !important;}
#dsq-content #dsq-global-toolbar{clear:both !important;}
#disqus_thread{width:715px !important;padding:1px 10px 0 10px;}
#disqus_thread{clear:both !important;}
#video{margin:0 0 5px 8px;}
#gpupdate{margin:0 0 0 120px;}
#addYoutube p{font-weight:bold;}
.flag{margin-top:5px;}
#tiptip_holder{display:none;position:absolute;top:0;left:0;z-index:99999;}
#tiptip_holder.tip_top{padding-bottom:5px;}
#tiptip_holder.tip_bottom{padding-top:5px;}
#tiptip_holder.tip_right{padding-left:5px;}
#tiptip_holder.tip_left{padding-right:5px;}
#tiptip_content{font-size:11px;color:#fff;text-shadow:0 0 2px #000;padding:4px 8px;border:1px solid rgba(255,255,255,0.25);background-color:rgb(25,25,25);background-color:rgba(25,25,25,0.92);background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(transparent),to(#000));border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;box-shadow:0 0 3px #555;-webkit-box-shadow:0 0 3px #555;-moz-box-shadow:0 0 3px #555;}
#tiptip_arrow,#tiptip_arrow_inner{position:absolute;border-color:transparent;border-style:solid;border-width:6px;height:0;width:0;}
#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#fff;border-top-color:rgba(255,255,255,0.35);}
#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#fff;border-bottom-color:rgba(255,255,255,0.35);}
#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#fff;border-right-color:rgba(255,255,255,0.35);}
#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#fff;border-left-color:rgba(255,255,255,0.35);}
#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:rgb(25,25,25);border-top-color:rgba(25,25,25,0.92);}
#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:rgb(25,25,25);border-bottom-color:rgba(25,25,25,0.92);}
#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:rgb(25,25,25);border-right-color:rgba(25,25,25,0.92);}
#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:rgb(25,25,25);border-left-color:rgba(25,25,25,0.92);}
@media screen and (-webkit-min-device-pixel-ratio:0){#tiptip_content{padding:4px 8px 5px 8px;background-color:rgba(45,45,45,0.88);}
#tiptip_holder.tip_bottom #tiptip_arrow_inner{border-bottom-color:rgba(45,45,45,0.88);}
#tiptip_holder.tip_top #tiptip_arrow_inner{border-top-color:rgba(20,20,20,0.92);}
}
/*===== Subscribe box =====*/
#subscribe{-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px;-webkit-border-radius:4px 0 0 4px;background-color:#3A3A3A;margin-bottom:5px;padding:3px 0px 2px 2px;color:#C0C0C0;}
#subscribe h2{color:#FFF;font-weight:bold;font-size:12px;margin:2px 0 3px 10px;}
#subscribe .relBody{background-color:#171717;padding:3px 5px;font-weight:normal;}
#subscribe input[type="text"]{color:#5A5A5A;width:245px;height:18px;margin:5px 0;}
#subscribe .submit{height:26px;float:right;font-size:10px;color:#000;background-color:#ECEEF5;margin-right:15px;border-radius:4px;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:12px;cursor:pointer;}
#subscribe .submit:hover{background-color:#DDD;color:#000;}
#subscribe .error_txt{color:#FF0000;font-family:"Trebuchet MS",Arial,Helvetica;font-size:12px;list-style:none outside none;margin-bottom:3px;}
#footer p{margin-top:10px;}
/* lastComment */
#lastComment{width:271px;height:179px;background-color:#F5f5f5;position:absolute;margin:-179px 0 0 461px;}
#lastComment h2{font-size:15px;margin:7px 0 10px 8px;background:url("../images/social/disqus.jpg") no-repeat scroll 0 0 transparent;text-indent:-99999px;}
.txtHeader.hot{width:460px;height:23px;}
.txtHeader.comment{width:271px;position:absolute;margin:-204px 0 0 461px;height:23px;}
#lastComment ul{list-style:none;margin:8px 8px 10px 8px;}
#lastComment li{margin-bottom:6px;width:255px;overflow:hidden;text-overflow:ellipsis;}
#lastComment p.message{font-size:12px;color:#000000;margin-bottom:1px;cursor:help;}
#lastComment a.title{font-size:13px;color:#960000;text-decoration:none;font-weight:bold;white-space:nowrap;}
#lastComment a.title span{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:200px;}
#lastComment a.title:hover{text-decoration:underline;}
#lastComment p.author,#lastComment p.create_date{font-size:11px;color:#000000;float:right;line-height:11px;padding-top:1px;}
#lastComment p.author span,#lastComment p.create_date span{color:#6D3333;font-weight:bold;}
.pagination.morebtn ul{margin:2px -3px 0 0;}
/* drivers list */
#drivers_list li#tab-drivers{border-radius:4px 4px 0 0;color:#FFFFFF;display:block;font-size:12px;font-weight:bold;height:20px;line-height:18px;padding:3px 0 0;text-align:center;text-decoration:none;width:120px;}
#drivers_list .tabs-content-list ul{list-style:none;margin-right:5px;margin-top:5px;margin-bottom:10px;}
#drivers_list .tabs-content-list ul li{width:120px;display:inline-block;}
#drivers_list li a{border-radius:3px 3px 3px 3px;color:#C0C0C0;display:block;font-size:12px;padding:2px 0 0px 2px;text-decoration:none;white-space:nowrap;overflow:hidden;}
#drivers_list li a:hover{background-color:#F5F5F5;color:#000000;}
#drivers_list li{}
#drivers_list li.hide{display:none;}
#drivers_list .tabs-content-list .table-in-full{text-align:center;}
#drivers_list a.expand-link{text-decoration:none;color:#C0C0C0;border-top:1px dashed #555555;display:block;width:100%;}
#drivers_list a.expand-link:after{content:"↓";color:#F0F0F;font-size:12px;margin-left:4px;}

#crowd-shortcut {
    top: 446px !important;
}

